Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Windows Vista and First Decade Compatibility
Hey guys. I've just tested and confirmed that WR V1.5 works fine with Windows Vista and The First Decade edition of Yuri's Revenge - using the XCC Shortcut Installer (and the original TFD disc inserted). I didn't even have to change compatibility settings for RA2/YR - it just... worked. I tested it out by playing through both campaign modes.

Just to clear up any doubts! For more info see the readme file that comes with the download at the official site.

I just uninstalled Vista on my XPS1530 Laptop, and installed XP ontop of it! Shift eyes

[Image: HOPALONGTOM.png]
Haha then you don't have to worry. I suppose the real challenge would be to get YR working under Linux. Ren uses Kubuntu, I sometimes use Ubuntu... I'm sure WINE can do it? (WINE is a tool that runs under Linux and is designed to run Windows apps).

I helped tom to make the XP disk, his installation CD was knackered, so i burned mine to DVD. also needed costom SATA drivers burning to it.

WINE barely runs YR here. Barely. Steer clear of WINE.

Albert Einstein Wrote:Two things are infinite: the universe and human stupidity; and I'm not sure about the the universe.
wine is good with cheese

Hmm, I've not tried WINE, got me curious now...

Users browsing this thread: 1 Guest(s)